Page MenuHomePhabricator

Train/test edit quality models for jawiki
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Mar 17 2016, 9:02 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2016, 9:02 PM
Halfak triaged this task as Lowest priority.Aug 4 2016, 2:23 PM
Halfak renamed this task from Deploy edit quality models for jawiki to Train/test edit quality models for jawiki.May 14 2019, 7:00 PM
Halfak raised the priority of this task from Lowest to Normal.
Halfak claimed this task.
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptMay 14 2019, 7:00 PM
Halfak closed this task as Resolved.Tue, Jun 18, 1:39 PM